.ncgUserRate .ncgPlace1 .widget-user-header {
    background-color: #ffd700;
}

.ncgUserRate .ncgPlace2 .widget-user-header {
    background-color: #c0c0c0;
}

.ncgUserRate .ncgPlace3 .widget-user-header {
    background-color: #cd7f32;
}

div.ncgUserRate a .widget-user-username {
    position: relative;
    white-space: nowrap;
    overflow: hidden;
}

.widget-user .widget-user-desc{
    white-space: nowrap;
}

div.widget-user .widget-user-image{
    top: 87px;
}

div.ncgUserRate a .widget-user-username::after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 10%;
    height: 100%;
}

div.ncgUserRate a .ncgPlace1 .widget-user-username::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(255 215 0) 100%);
}

div.ncgUserRate a .ncgPlace2 .widget-user-username::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(192 192 192) 100%);
}

div.ncgUserRate a .ncgPlace3 .widget-user-username::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(205 127 50) 100%);
}

div.ncgUserRate a .bg-gray-dark .widget-user-username::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(52 58 64) 100%);
}

div.ncgUserRate a .bg-gray .widget-user-username::after {
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(108 117 125) 100%);
}

.widget-user .widget-user-username{
    line-height: 1.3;
}

@media (max-width: 576px) {
    .ncgUserRate .card-footer .border-left {
        border-left: none !important;
    }
}
